[HEADER]
VERSION=3
FLASHING_BLINK_TIME=0.5
FLASHING_REPEAT=4

[BRAKE_0]
NAME=sphere001
COLOR=10,2,2
OFF_COLOR=5,0,0

[BRAKE_1]
NAME=cylndr04
COLOR=10,2,2
OFF_COLOR=5,0,0


[BRAKE_2]
NAME=cylndr002
COLOR=10,2,2
OFF_COLOR=5,0,0



[LIGHT_0]
NAME=sphere001_002
COLOR=100,90,70
OFF_COLOR=0,0,0

[LIGHT_1]
NAME=sphere001_002_002
COLOR=100,90,70
OFF_COLOR=0,0,0





